Copyright © 1985 except where otherwise noted by Genev
Ministries, Permission to reprint any essay, in part or in whole
must be obtained from the author. Any reprints must credit Christ:
anity and Civilization,
